@charset "utf-8";

/* --------------------------------------------------------------
   Infoboxen Style Sheet
   MCN Medizinische Congressorganisation Nuernberg AG
   Version: 1.2
   letzte Aenderung: 25.08.2010
-------------------------------------------------------------- */

.info-team {
	color: #666666;
	display: none;
	position: absolute; 
	padding: 5px; 
	background: #e4e4e4; 
	width: 130px;
	font-weight: bold;
	text-align: center;
	border: 1px solid #666666; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.info-link {
	color: #857e2b;
	display: none;
	position: absolute; 
	padding: 5px; 
	background: #e7e3ab; 
	width: 130px;
	font-weight: bold;
	text-align: center;
	border: 1px solid #857e2b; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;	 
}

.info-pdf {
	color: #b96464;
	display: none;
	position: absolute; 
	padding: 5px; 
	background: #f2d1ce; 
	width: 160px;
	font-weight: bold;
	text-align: center;
	border: 1px solid #b96464; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;	 
}

.info-reg {
	color: #6699cc;
	display: none;
	position: absolute; 
	padding: 5px; 
	background: #bad6e9; 
	width: 140px;
	font-weight: bold;
	text-align: center;
	border: 1px solid #6699cc; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;	 
}